/*

    Template: consulting

    Theme Name: EXCEl Property Consultants

    Theme URI: http://consulting.stylemixthemes.com/

    Author: webixon

    Author URI: https://www.freelancer.com/u/webixon.html

    Description: wordpress theme for excel property consultants.

    Version: 1.1

    License: GNU General Public License v2 or later

    License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
.nb-column{
	margin-bottom:5px;
	
}
.nb-column .vc_column-inner {
	background:#f2f2f2 ;
	padding:0 !important;
	
	
}
.nb-column .vc_column-inner label{
	padding:10px;
	margin:0;
	
}
.nb-column strong{
	float:right;
	padding:10px;
	background:#abca1b;
		width:80px;
	text-align:center;
}

header .top_nav .top_nav_wrapper > ul > li ul li a, header .top_nav .main_menu_nav > ul > li ul li a {
  padding: 13px 24px 11px;
}

header .top_bar_info_wr .top_bar_info::after {
  height: 0;
}
.stm_contacts_widget ul li a {
  color: #fff;
} 


.woocommerce div.product form.cart .variations label {
  display: inline !important;
  padding-left:10px;
}


.woocommerce div.product form.cart .variations td.label {
  display: none;
}
.woocommerce div.product form.cart div.quantity {
	display:none !important;
}

.woocommerce div.product form.cart .button {
  margin-top: 20px;
}
 
.woocommerce div.product  .product_meta{
	display:none;
}
.staff_bottom .email a{
	color:#fff;
	
}

.staff_bottom_wr {
  padding: 40px 25px 30px !important;
}

.staff_bottom_wr .staff_bottom .infos .info {
 
  padding: 0 10px !important;
}

.staff_bottom_wr .staff_bottom .infos .info:first-child {
  padding-left: 0 !important;
}